@charset "utf-8";
/* CSS Document */
/*------------Wireframe site palette-----------------
Body background: #e7d6a8 (wheat)
Primary text & Nav hover hyperlinks: #1b251d (eerie black)
Nav bg: #908b44 (olive)
Nav hyperlinks: #cad3db (french gray)
Footer bg: #edeee7 (alabaster)
Retrieved from: https://coolors.co/cad3db-edeee7-e7d6a8-908b44-1b251d
----------------------------------------------------*/
*, *:before, *:after { box-sizing: inherit;
}
body {
	margin-right: auto;
	margin-left: auto;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #1b251d;
	background-color: #e7d6a8;
	font-size: 1.5em;
}
h1 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	text-align: center;
}
h2 {
	text-align: center;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}
h3 {
	text-align: center;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}
header {
	background-image: url(../img/vrnzza.jpg);
	background-attachment: fixed;
	min-height: 350px;
}
header h1 {
	color: #edeee7;
	text-shadow: 1.5px 1.5px 2px #000;
	padding-top: 2em;
	font-size: 3em;
}
* {
}
nav {
	background-color: #908b44;
	text-align: center;
}
nav ul li a {
	padding: 0.5em;
}
footer {
	background-color: #edeee7;
}
